.zg-recently-view {
  padding-left: var(--page-padding);
  padding-right: var(--page-padding);
}

@media (min-width: 992px) {
  .zg-recently-view {
    max-width: 1800px;
    margin: 0 auto;
  }
}
.zg-recently-view .slideshow__pager--arrows{
  position: absolute;
  width: 100%;
  display: flex;
  justify-content: space-between;
  height: 0;
  left: 0;
  top: 45%;
}

.zg-recently-view .slideshow__pager--arrow svg {
  color: #fff;
}
.zg-recently-view .slideshow__pager--arrows .slideshow__pager--arrow {
  display: flex;
  align-items: center;
  justify-content: center;
}
.zg-recently-view .slideshow__pager--arrows .slideshow__pager--arrow[name="previous"] {
  position: absolute;
  left: 8px;
}
.zg-recently-view .slideshow__pager--arrows .slideshow__pager--arrow[name="next"] {
  position: absolute;
  right: 8px;
}

.zg-recently-view .slideshow__item {
  display: flex;
  gap: 20px;
}

.zg-recently-view .slideshow__item {
  width: calc((100% - 80px) / 4.5);
}
.zg-recently-view .block-product-card {
  width: 100%;
}


.zg-recently-view .zg-recently-view_header {
  text-align: left;
  padding-bottom: 15px;
  display: -ms-flexbox;
  -ms-flex-pack: justify;
  letter-spacing: .35px;
  font-size: var(--title-pc-size);
  line-height: 1.2;
  text-align: left;
  font-style: normal;
  text-transform: uppercase;
  font-family: var(--sort-title-font);
}

.zg-recently-view .carousel__track {
  display: flex;
  gap: 27px;
}
.zg-recently-view.slideshow {
  display: block;
}
.zg-recently-view.slideshow .button {
  word-break: break-word;
  white-space: normal;
}
.zg-recently-view.slideshow .carousel__track {
  aspect-ratio: var(--desktop-aspect-ratio);
  overflow-y: hidden;
}
.zg-recently-view .zg-recently-view.slideshow__item {
  width: 100%;
}
.zg-recently-view .slideshow__pager {
  position: absolute;
  inset-block-end: 0;
  z-index: 3;
  display: flex;
  gap: 6px;
  align-items: center;
}

.zg-recently-view .slideshow__pager--arrow {
  width: 40px;
  height: 40px;
  padding: 0;
  cursor: pointer;
  border: 0;
}

.zg-recently-view .slideshow__pager--arrow[name="previous"] {
  transform: rotate(-180deg);
}
.zg-recently-view .block-product-card .zg-sales-price.zg-sales-promotion-price .product-price__item--price {
  font-size: 18px;
  line-height: 1.2;
}
.zg-recently-view .zg-sales-promotion-throughline-price .product-price__item--price {
  font-size: 14px;
}

@media (max-width: 959px) {
  .zg-recently-view {
    padding-inline: var(--page-padding);
  }

  .zg-recently-view .slideshow__pager--arrow {
    width: 32px;
    height: 32px;
  }

  .zg-recently-view .slideshow__pager--arrow svg {
    width: 10px;
    height: 10px;
  }

  .zg-recently-view .zg-recently-view_header {
    padding-bottom: 10px;
    font-size: var(--title-mb-size);
  }
  .zg-recently-view.slideshow .carousel__track {
    gap: 12px;
  }
  .zg-recently-view .slideshow__item {
    width: calc((100% - 10px)/2);
  }
  .zg-recently-view .block-product-card {
    width: 100%;
  }
  .zg-recently-view .block-product-card .product-price__item--price,
  .zg-recently-view .block-product-card .zg-sales-price.zg-sales-promotion-price .product-price__item--price {
    font-size: 14px;
  }
  .zg-recently-view .zg-sales-promotion-throughline-price .product-price__item--price {
    font-size: 12px;
  }
}

@media (min-width: 768px) {
  .zg-recently-view .slideshow__pager--arrows .slideshow__pager--arrow {
    width: 36px;
    height: 36px;
  }
  .zg-recently-view .slideshow__pager--arrows .slideshow__pager--arrow[name="previous"] {
    left: 16px;
  }
  .zg-recently-view .slideshow__pager--arrows .slideshow__pager--arrow[name="next"] {
    right: 16px;
  }
}

@media (min-width: 992px) {
  .zg-recently-view .slideshow__pager--arrows .slideshow__pager--arrow {
    width: 40px;
    height: 40px;
  }
  .zg-recently-view .slideshow__pager--arrows .slideshow__pager--arrow[name="previous"] {
    left: 20px;
  }
  .zg-recently-view .slideshow__pager--arrows .slideshow__pager--arrow[name="next"] {
    right: 20px;
  }
}
